Results 1 to 4 of 4

Your favorite Apple, iPhone, iPad, iOS, Jailbreak, and Cydia site.


Thread: Error: Package could not be unpacked

  1. #1
    Default Error: Package could not be unpacked
    Installer is giving me that when I try to update applications or install anything new. It says I have 103.8 MB of memory available so that can't be the problem but I can't figure out what the issue is.

  2. #2
    I had that problem about a week ago, where no applications would install correctly from installer.app. The problem went away for me, though in about 2 or 3 hours...

  3. #3
    It's been happening for a couple days. I have a bunch of stuff to update but none of it will.

  4. #4
    needs to be on write to mode, meaning needs to be jailbreaked again.

Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •